﻿/***************main content********************/
.con_main_bg
{
    /*width: 946px; 962-8-8
    padding-left: 8px;*/
    /*padding-right: 8px;  height: 1013px; 60+953
    background-color: #F5F4F4;*/
    /*position:relative;*/
	width: 960px;
    /*margin-top:-24px;
    padding-top:40px;*/
}
.con_main_bg .maincon_tab
{
    

    display:none;
	padding-bottom: 10px;
    /*width: 946px;
    position:relative;
    z-index:3;
	height:60px;
    margin-bottom:-23px;
    margin-top:70px;*/
}
.con_main_bg .maincon_tab_content
{
    /*width: 946px; height: 953px;*/
    position: relative;
    z-index: 1;
    margin-top:0px;
    /*margin-bottom: -100px;*/
}
/**********************************************/
/***********main tab content*******************/
.maincon_tab_content .tc_top_bg
{
    /* height: 3px;
    background-image: url(images/block1_up_line.png);
    background-repeat: no-repeat;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/block1_up_line.png")*/
}
.maincon_tab_content .tc_main
{
    border: 0px;
    width: 946px;
}
.maincon_tab_content .tc_bottom_bg
{
    </* background-image: url(images/down.png);
    background-repeat: no-repeat;
    height: 4px;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/down.png") */
}
/*********************************************/
/*************main content*******************/
.maincon_tab_content .tc_top_bg
{
    /* height: 3px;
    background-image: url(images/block1_up_line.png);
    background-repeat: no-repeat;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/block1_up_line.png") */
}
.maincon_tab_content .tc_middle_con
{
    border: 0px;
    width: 946px;
}
.maincon_tab_content .tc_middle_con .mcon_left_panel
{
    
	vertical-align: top;
    /* 
	width: 164px;
	background-image: url(images/leftdown_center.png);
    background-repeat: repeat-y;    
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/leftdown_center.png") */
}
.maincon_tab_content .tc_middle_con .mcon_middle_bg
{
    width: 8px;
}
.maincon_tab_content .tc_middle_con .mcon_right_panel
{
    width: 774px;
	vertical-align: top;
    /* background-image: url(images/right_center.png);
    background-repeat: repeat-y;    
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/right_center.png")*/
}
.maincon_tab_content .tc_bottom_bg
{
    /* background-image: url(images/down.png);
    background-repeat: no-repeat;
    height: 4px;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/down.png")*/
}
/********************************************/

/************left panel*******************/
.mcon_left_panel .mcon_left_top
{
    position: relative;
    height: 100%;
    /* z-index: 10px;
    width: 173px;
    margin-left: 0px;
    margin-right: -9px;*/
    z-index:1;
}
.mcon_left_panel .mcon_left_top .lt_content
{
    /* background-image: url(images/leftup_center.png);
    background-repeat: repeat-y;
    width: 173px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/leftup_center.png") */
}
.mcon_left_panel .mcon_left_top .lt_bottom_bg
{
    /* height: 4px;
    position: relative;
    z-index: 10px;
    margin-left: 0px;
    background-image: url(images/leftup_down.png);
    background-repeat: no-repeat;
    background-position: left -2px;
    width: 173px;
    background-color: white;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/leftup_down.png")*/
}
.mcon_left_panel .lt_empty
{
    /* clear: both;
    height: 6px;
    width: 164px;
    background-color: #f5f4f4; */
}
.mcon_left_panel .lb_top_bg
{
    /* background-color: #f5f4f4;
    width: 164px;
    height: 3px;*/
}
.mcon_left_panel .lb_top_bg div
{
    /* height: 3px;
    width: 164px;
    background-image: url(images/leftdown_up.png);
    background-repeat: no-repeat;
    line-height:0px;
    font-size:0px;
    -background-image: url();
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/shared/templates/pagelayouts/Irpagelayouts/images/leftdown_up.png")*/
}
/*****************************************/
/*********right panel*************************/
.mcon_right_panel .rtl_content
{
    float: left;
    width:590px;
    vertical-align: top;
    -overflow:hidden;
}
.mcon_right_panel .rtr_content
{
    float:left;
    width: 183px;
    padding-left: 0px;
}
.mcon_right_panel .rtr_content .rtr_con_top
{
    padding-left:0px;
}
.mcon_right_panel .rtr_content .rtr_con_bottom
{
    /*padding:0px 0px 0px 7px;
    background-image: url(images/line_right.png);
    background-repeat: repeat-y;
    line-height:0px;
    font-size:0px;*/
	padding: 0 2px;
    
}
.mcon_right_panel .rb_empty
{
    clear: both;
    background-color: transparent;
    width: 774px;
    /*height: 120px;*/
}
.mcon_right_panel .rb_content
{
    clear: both;
    /*height: 120px;*/
    width: 590px;	
    /*position: absolute;
    top: 100%;
    margin-top: -120px;
    left: 172px;*/
}
/*********************************************/
